@font-face {
    font-family: 'gothambold';
    src: url('gothambold-webfont.woff2') format('woff2'),
         url('gothambold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratlight';
    src: url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'metropolismedium';
    src: url('metropolis-medium-webfont.woff2') format('woff2'),
         url('metropolis-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'myriad_proregular';
    src: url('myriad_pro_regular-webfont.woff2') format('woff2'),
         url('myriad_pro_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.icon-common{
	background: #a78940;
    padding: 10px 10px;
    color: #fff;
}
.icon-common:hover{
	background: #af0021;
}
.common-main{
	padding: 85px 50px;
}
.common-courseDetails{
	position: absolute;
	bottom: 10px;
	left: 23px;
	text-align: center;
}
.commonMinistryHeading{
	text-transform: uppercase;
	font-family: 'gothambold';
	letter-spacing: 1px;
	margin-bottom: 0px;
	color: #282222;
	line-height: 30px;
}
.commonMinistryHeading span{
	font-size: 35px;
	font-family: 'gothambold';
}
.commonMinistrySmallHead{
	text-transform: uppercase;
	font-size: 20px;
	line-height: 25px;
    margin-bottom: 28px;
	font-family: 'montserratlight';
}
.common-btn{
	background: #851430;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 14px;
	font-family: 'gothambold';
}
.common-btn:hover{
	background: #A78940;
	color: #fff;
}
.commonMainBtn{
	margin: 7px;
	font-family: 'Avenir';
	letter-spacing: 2px;
	font-size: 14px;
}	
.common-spacing{
    left: 48px;
}
.common-heading{
    color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Avenir';
}
.common-heading:hover{
	color: #A78940;
}
.commonMinsitryBg{
	height: 60vh;
	position: relative;
}
.commonImgSpacing{
	padding: 0px;
}
.common-signup{
	background-color: #851430;
}
.common-posts{
	padding: 50px 66px 10px;
	text-align: center;
	color: #fff;
}
.common-posts h4{
	text-transform: uppercase;
    font-family: 'metropolismedium';
}
.common-posts p{
	font-family: 'myriad_proregular';
}
.common-item{
	padding: 45px 0px 0px 0px;
}
.common-image{
	width: 45vw;
}
.footerIconCommon{
	background: #9A771D;
    font-size: 25px;
	padding: 8px 14px 0px 0px;
}
.footerIconCommon:hover{
	background: #9A771D;
}


/* meet the staff page */
.commonBanner{
	width: 100%;
}
.common-line{
	border-bottom:1px solid #000;
	margin: 25px 0px;
}
.commonSmallImg{
	width: 100%;
}
.commonInstructorSpacing{
	padding-left: 20px;
}

/* leadership-life page */
.commonMainSection{
	padding-top: 30px;
	padding-bottom: 40px;
}
.commonButtonLine{
	border-bottom: 2px solid #841531;
    margin: 20px 0px;
}
.commonMainButton{
	position: relative;
}
.commonBtn{
	background-color: #008000;
    color: #fff;
	padding: 18px 70px;
    font-weight: 700;
    font-size: 18px;
	position: absolute;
    bottom: 0px;
    right: 0px;
}
.commonBtn:hover{
	color: #fff;
}
.commonTitle{
	background-color: #D5B060;
    margin: 0 0 20px 0;
    text-transform: uppercase;
    text-indent: 8px;
}
.commonHead{
	font-weight: bold; 
    font-size: 24px;
    padding: 13px 10px;
	color: #212529;
}
.commonDescription{
	font-size: 20px;
    line-height: 30px;
	color: #212529;
}

/* contact page common css */
.commonTextSpace{
	border-radius: 4px !important;
}

/* embassy-bookstore page css */
.commonOptions{
	padding: 8px 15px 12px;
}
.commonGrid{
	border: 1px solid #DDD;
    box-shadow: 0 1px 2px rgb(0 0 0 / 15%);
    text-align: center;
    padding-bottom: 15px;	
}
.commonGrid:hover {
    box-shadow: 0 5px 15px rgb(0 0 0 / 30%);
}
.commonImgText{
	font-size: 18px;
    font-weight: 800;
	color: #841531;
}
.commonImgText:hover{
	color: #D5B060;
}
.commonGrid img{
	max-width: 50%;
	max-height: 150px;
}
.commonStoreDescription{
	font-size: 12px;
    color: #242424;
    margin-top: 5px;
}
.commonStoreHeading{
	margin-top: 25px;	
    margin-bottom: 5px;
	font-size: 13px;
	text-transform: uppercase;
    width: 100%;
    background: #F8F8F8;
	font-weight: 700;
}
.commonStoreSmallHead{
	font-size: 13px;
    width: 100%;
    background: #F8F8F8;
	margin-bottom: 10px;
}
.commonStoreButton{
	background: #C8AB65;
	color: #fff;
	padding: 8px 13px;
	border-radius: 3px;
	font-size: 14px;
}
.commonStoreButton:hover{
	color: #fff;
}
.commonPageNumber{
	color: #841531;
	padding: 12px 18px;
	border: 1px solid #eee;
	border-radius: 2px;
    font-weight: 600;
}
.commonPageNumber:hover{
	background: #f9f9f9;
	color: #000;
}
.commonPageItems{
	padding-left: 8px;
}

/* media query start here */
@media screen and (max-width:1920px) and (min-width:1366px)
{
	.commonMinsitryBg {
		height: 70vh;
	}
}
@media screen and (max-width:1152px) and (min-width:1100px)
{
	.commonMinsitryBg {
		height: 72vh;
	}
}
@media screen and (max-width:1024px) and (min-width:999px)
{
	.common-heading {
		font-size: 25px;
	}
	.common-image {
		width: 45vw;
	}
	.common-main {
		padding: 42px 0px;
	}
	.common-responsiveDetails{
		left: 5px;
		word-break: break-all;
	}
}
@media screen and (max-width:992px)
{
	
	.mobileInnerBanner
	{
		margin-top:65px;
	}
	
	.video_player iframe
	{
		height:320px !important; 
	}
	
	
	.common-main {
		padding: 15px 0px;
	}
	.common-heading {
		font-size: 15px;
	}
	.commonMinsitryBg {
		height: 30vh;
	}
	/* .commonMinsitryBg img { */
		/* width: 100%; */
		/* min-height: 0vh; */
	/* } */
	.common-spacing {
		left: 0px;
	}
	.commonImgSpacing {
		padding-bottom: 8px;
	}
	.commonMinistryHeading {
		letter-spacing: 0px;
	}
	.common-image {
		width: 100%;
	}
	.common-item {
		padding: 20px 0px 0px 0px;
	}
	.common-posts {
		padding: 20px 10px 0px;
	}
	.commonMainBtn {
		font-size: 9px;
	}
	.common-responsiveDetails{
		left: 5px;
		word-break: break-all;
		bottom: 1px;
	}
	
	/* leadership-life media query */	
	.commonSmallImg {
		width: 20vw;
	}
	.responsiveMainButton {
		bottom: -10px;	
	}
	
	/* embassy-bookstore media query */
	.commonResponsiveGrid{
		margin-bottom: 8px;
	}
	.commonResponsiveSpace{
		padding-bottom: 8px;
	}
	.commonTabletView{
		width: 100%;
	}
	.commonTabletViewPart{
		width: 50%;
	}
}
@media screen and (max-width:768px)
{
	.common-spacing {
		left: 65px;
	}
	.commonMainBtn {
		letter-spacing: 0px;
		font-size: 12px;
	}
	.commonMinsitryBg {
		height: auto;
	}
	.commonMinistryHeading {
		letter-spacing: 1px;
	}
	
	/* meet the staff media query */
	.common-line {
		margin: 8px 0px;
	}
	
	/* leadership-life media query */
	.commonMainSection{
		padding-top: 10px;
	}
	.commonBtn {
		padding: 10px 20px;
		font-size: 15px;
	}
	.commonHead {
		font-size: 20px;
	}
	.commonSmallImg {
		width: 100%;
	}
	
	
	/* embassy-bookstore media query */
	.commonResponsiveGrid{
		margin-bottom: 8px;
	}
	.commonResponsiveSpace{
		padding-bottom: 8px;
	}
	.commonTabletViewPart{
		width: 100%;
	}
}
@media screen and (max-width: 768px) and (min-width: 600px)
{
	.common-spacing {
		left: 0px;
	}
	.commonMinsitryBg {
		height: auto;
	}
	/* .commonMinsitryBg img { */
		/* width: 100%; */
	/* } */
	.common-responsiveDetails{
		left: 5px;
		word-break: break-all;
	}
}
@media screen and (max-width: 540px) and (min-width: 500px)
{
	.common-responsiveDetails {
		left: 65px;
		word-break: break-all;
		bottom: 1px;
	}
}
@media screen and (max-width: 280px) and (min-width: 200px)
{
	.common-spacing {
		left: 20px;
	}
	.common-heading {
		font-size: 10px;
	}

	.responsive-kingdom {
		left: 48px !important;
	}
	.commonBtn {
		font-size: 10px;
	}
	/* leadership-life media query */
	.commonMainButton {
		bottom: -2px;
	}
	.commonSmallImg {
		width: 100%;
	}
}
